Bug 2142 - wrong buildreqs
: wrong buildreqs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/directfb)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-03 17:34 by
Modified: 2004-05-13 13:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-03 17:34:58
libmpeg3-devel
---

---

------- Comment #1 From 2003-02-03 18:01:32 -------
Необходимая для сборки зависимость в orphaned, надо выяснить почему :(
Sisyphus/orphaned/libmpeg3-1.3-alt1.src.rpm
------- Comment #2 From 2003-02-03 18:01:32 -------
Необходимая для сборки зависимость в orphaned, надо выяснить почему :(
Sisyphus/orphaned/libmpeg3-1.3-alt1.src.rpm
------- Comment #3 From 2003-02-10 15:12:30 -------
Так мы что выкидываем пакет из Master?
------- Comment #4 From 2003-02-10 15:12:30 -------
Так мы что выкидываем пакет из Master?
------- Comment #5 From 2003-02-10 21:07:04 -------
Нет, на него могут быть завязаны другие пакеты.
Надо фиксить (пересобрать libmpeg3 из orphanded)
------- Comment #6 From 2003-02-10 21:07:04 -------
Нет, на него могут быть завязаны другие пакеты.
Надо фиксить (пересобрать libmpeg3 из orphanded)
------- Comment #7 From 2004-02-15 07:04:06 -------
libmpeg3 пересобрали, и directfb с тех пор тоже пересобирали, так что я
закрываю
этот баг (FIXED).